Skip to content

Invite a candidate to a role

POST
/organisations/{orgId}/roles/{roleId}/invitations
curl --request POST \
--url https://kravos-orchestrator.onrender.com/organisations/example/roles/example/invitations \
--header 'Content-Type: application/json' \
--data '{ "email": "example", "name": "example" }'

Creates a candidate application and a single-use invite token for the given email.

orgId
required
string
roleId
required
string
Media typeapplication/json
object
email
required
string
/\S/
name
string
Examplegenerated
{
"email": "example",
"name": "example"
}

Default Response